{
    "patch": {
        "id": "112"
    },
    "fixed-issues": [
        "LPD-15679","LPD-16310","LPD-1719","LPD-18168","LPD-18437","LPD-18557","LPS-201821","LPS-204747"
    ],
    "build": {
        "builder-revision": "32864b6ece2e935ff291e0d3799d3ef6cc447852",
        "date": "Thu Mar  7 16:25:18 UTC 2024",
        "git-revision": "495f2d17ed8ce6fb50fac0c1c9e18e74fdbfb04f",
        "id": "257192944"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2023.q4.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "49ea6e08a4634b30f8ecf46dd38a3d0d41908a0f6e931273dc89bde371e966bd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "4998420c8a80804cd4b6f91bddce3a7f9fc140bfaad8c0977794beeb2b4ca058"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.impl.jar",
            "checksum": "cf6b77e90b4b52f9efdd22f5aba5b0d93f6f9aeaf28589fe3171bb4d218703c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "46a04e6324f55b84ffa14b0b092a87425ac42550b456bf3d135c431030960f89"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "d651eafa8c00444fc0c710376671c697596cbd65d8e20bb5d6e0c168236cd91e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "7b727d611c6a5c4e3c7f3f0f272e85b43cfdfac3a7b56f59c9571c74ad0288b6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "e4b685006317d96cf837d361e4d98cafdc7378ab8ede76aaf59d8ed78ec9605f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "9a7e161b1079f4c21844f424e7b5ca276058a63af6f0ad4d795e24e55e7abd10"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.web.jar",
            "checksum": "2f984995d9bd5b8b4832dea5a2a09e16a8f8d79eb02859fd64e6c676f1f6cfb3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.search.web.jar",
            "checksum": "ee283a52d16f9347b450b33011f6e8d20a7b0638f34f19863ae3a4106d0d2775"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.content.page.editor.web.jar",
            "checksum": "cbfa4d6ed5bc8d8aa2a3bf2ebf6dd705e2f45ed59782b2fc0aaabe464889f677"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "8b5a0281d577e488357c899a8893fefaf6a77ce04c8e7869bdc1a5176483ab81"
        }
    ],
    "removed" :[
    ]
}
